Subject: Source compilation fo 2.1.126 on SA RPC (ARM)

From: John Ballance <[email-masked]>
Date: Sun, 08 Nov 1998 23:46:09

Hi Folks

Still no joy attempting to compile the 2.1.126 kernel.. I've taken the 
source tree from ftp.kernel.org, and patched it from the most recent
armlinux
pre-patch-2.1.126 patch. All goes OK till it looks for an 
arm-unknown-elf gcc compiler.. Where and how do I find one?

(currently running 2.0.31 kernel... and RPMs from the May developer CD)
Thanks
-- 
                      John Ballance
 Castle Technology, Ore Trading Estate, Woodbridge Road, Framlingham,
Suffolk UK IP13 9LL  Tel  44 (0) 1728 621 631, Fax  44 (0) 1728 621 179
web: http://www.castle-technology.co.uk or http://www.castlet.demon.co.uk

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]